- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CCView Class Reference

`#include <vstgui.h>`

List of all members.

## Public Member Functions
| CCView (CView *pView)
| ~CCView ()
## Public Attributes
CView * | pView
CCView * | pNext
CCView * | pPrevious

## Constructor & Destructor Documentation

CCView::CCView | ( | CView * | pView | ) |

CCView::~CCView | ( |  | ) |

## Member Data Documentation

CCView* CCView::pNext

CCView* CCView::pPrevious

CView* CCView::pView

The documentation for this class was generated from the following files:

- vstgui.h
- vstgui.cpp

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.